# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Classes | Namespaces
property.h File Reference
`#include "api.h"`
`#include "types.h"`
`#include "interface.h"`
Include dependency graph for property.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DBus::PropertyAdaptor< T >
class | DBus::PropertiesAdaptor
class | DBus::PropertiesProxy

## Namespaces

namespace | DBus